[Overview][Types][Classes][Variables][Index] | Reference for unit 'fptimer' (#fcl)

# TFPCustomTimer.StopTimer

Stop the timer

## Declaration

Source position: fptimer.pp line 82

`public procedure TFPCustomTimer.StopTimer; virtual;`

## Description

Stoptimer stops a started timer. After a call to StopTimer, the timer no longer produces timer ticks.

## See also

StartTimer |  | Start the timer
Enabled |  | Start or stop the timer
OnTimer |  | Event called on each timer tick.